<head>
    <link rel="stylesheet" href="/css/bootstrap.min.css">
    <link rel="stylesheet" href="/css/public.css">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
</head>
<body>
<div class="row" style="height: 100%;width: 100%;">
    <div class="col-md-9" id="img" >

    </div>
    <div class="col-md-3" id="login" >
        <div class="vertical-center">
            <h3>Register</h3>
            @if ($errors->any())
                <div class="alert alert-danger">
                    <ul>
                        @foreach ($errors->all() as $error)
                            <li>{{ $error }}</li>
                        @endforeach
                    </ul>
                </div>
            @endif
            <form method="post" style="margin-top: 20px;">
                @csrf
                <input name="username" value="{{ old('username') }}" class="form-control" placeholder="Username">
                <input name="email" value="{{ old('email') }}" type="email" class="form-control" placeholder="E-Mail">
                <input name="password" type="password" class="form-control" placeholder="Password">
                <input name="password_confirmation" type="password" class="form-control" placeholder="Password (Again)">
                <input type="submit" class="btn btn-outline-success" style="width: 100%" value="Register">
                <a style="float: right;" href="/login">Login</a>
            </form>
        </div>
    </div>
</div>

<script src="/js/jquery-3.5.1.slim.min.js"></script>
<script src="/js/bootstrap.bundle.min.js"></script>
</body>
