@extends('layout/template')

@section('content')
<h1>New Tenant</h1>
@if ($errors->any())
    <div class="alert alert-danger">
        <ul>
            @foreach ($errors->all() as $error)
                <li>{{ $error }}</li>
            @endforeach
        </ul>
    </div>
@endif
    <form method="post">
        <p>A Tenant contains a URL which can be called its www.kuvia.cloud/yourURL. Each Tenant is get seperate information about used space and used traffic.</p>
        <p>Your default Tenant is the same like your username. You can create unlimited tenants.</p>
         @csrf
        <input class="form-control" value="{{ old('name') }}" name="name" placeholder="Name">
        <input class="form-control" value="{{ old('url') }}" name="url" placeholder="URL">
        <input type="submit" class="btn btn-outline-success" value="Create">
    </form>
<div class="alert alert-dismissible alert-info">
    <p>Idears for later:</p>
    <ul>
        <li>Tenants without url, just access via api</li>
        <li>Private Tenants</li>
        <li>Themes per Tenant</li>
        <li>Multi users per tenant</li>
        <li>Disabled Tenants for default user, they just get one when register, less confusion</li>
    </ul>
</div>

@endsection

