@extends('layout/template')

@section('content')
    <div class="alert-warning alert" style="margin-top: 20px;">
        This is just for functional testing, need to be redesign.
    </div>
    <h1>Watermark for {{ $current_tenant->name }}</h1>
    <p>
        <div class="alert alert-info">
        If you set/change/delete the Watermark it will effect your space and traffic in the following ways:
        <ul>
            <li>Your Space will increase by the size of the Watermark</li>
            <li>All cached Images need to be regenerate that will increase your traffic (one time)</li>
            <li>If you add new Images the Watermark need to be downloaded, that will increase your traffic (each time)</li>
        </ul>
    </div>

    </p>
    <div class="row">
        <div class="col-md-6">
            <h3>Update Watermark</h3>
            <form method="post" enctype="multipart/form-data">
                @csrf
                <input type="file" name="files[]" class="form-control" >
                <input type="submit" value="Upload Watermark" class="btn btn-outline-success">
            </form>

            @if (!is_null($current_tenant->watermark))
                <h3>Delete Watermark</h3>
                <a href="/s/watermark/delete" class="btn btn-outline-danger">Delete Watermark</a>
            @endif
        </div>
        <div class="col-md-6">
            Current Watermark:<br>
            @if (!is_null($current_tenant->watermark))
                <img src="/s/watermark/image" style="max-width: 100%;">
            @endif
        </div>
    </div>
    @if ($errors->any())
        <div class="alert alert-danger">
            <ul>
                @foreach ($errors->all() as $error)
                    <li>{{ $error }}</li>
                @endforeach
            </ul>
        </div>
    @endif


@endsection

