@extends('layout/template')

@section('content')
    <div class="row">
        <div class="col-md-12">
            <h1>Galleries</h1>

            <div id="mygallery">
                @foreach($galleries as $gallery)
                    <a href="/{{ $tenant->url }}/{{ $gallery->url }}/">
                        <img style="height: 200px;" alt="{{ $gallery->name }}" src="/{{ $tenant->url }}/{{ $gallery->url }}/{{ $gallery->main_image }}/file?size=medium"/>
                    </a>
                @endforeach
            </div>
        </div>
    </div>

@endsection

@section('js')
    <link rel="stylesheet" href="/css/justifiedGallery.css" />
    <script src="/js/jquery.justifiedGallery.js"></script>
    <script>
        $("#mygallery").justifiedGallery({
            rowHeight: 250,
        });
    </script>
@endsection
